#googleMaps {
	display: block;
	width: 100%;
	height: 70vh;
}

body #cookie-law-info-bar .cli-plugin-button {
	border-radius: 5px;
}
body #cookie-law-info-bar {
	background-color: rgba(51,51,51,0.8)!important;
}
#cookie-law-info-again {
	display:none!important;
}
/*-----------Algemeen-----------*/

.hyphens {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

div.et_pb_blurb_description {
	padding-left: 20px;
	padding-right: 20px;
}


/*-----------Mobiel menu-----------*/

@media all and (min-width: 768px) {
.menu-mobiel {
	display: none !important;
}
}

@media all and (max-width: 767px) {
.et_pb_menu .et_mobile_menu, .et_pb_menu .et_mobile_menu ul {
	margin-top: 10px !important;
}
}

@media all and (min-width: 768px) and (max-width: 980px) {
.et_pb_menu .et_mobile_menu, .et_pb_menu .et_mobile_menu ul {
	margin-top: 18px !important;
} 
}


.et_pb_menu .et_mobile_menu, .et_pb_menu .et_mobile_menu ul {
	margin-top: 20px;
	width: 97%;
}

header input.et_pb_menu__search-input, header input.et_pb_menu__search-input::placeholder {
    color: #fff !important;
	padding-left: 15px;
}


/*-----------Footer-----------*/
html:lang(en) .socialmedia::before {  
  content: "Follow Kuldipsingh";
	font-size: 16px;
}
html:lang(nl) .socialmedia::before { 
  content: "Volg Kuldipsingh";
	font-size: 16px;
}

.et_pb_social_media_follow li a.icon:before {
    width: 33px;
    font-size: 23px;
}

@media all and (max-width: 767px) {
.et_pb_social_media_follow li a.icon:before {
    width: 27px;
    font-size: 16px;
}
}

@media screen and (min-width:780px) and (max-width:1100px){
.et_contact_bottom_container {
    margin-top: -1.8% !important;
}
}

/*-------Schaduw module-------*/

.schaduw-module:hover {
	z-index: +1;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	-webkit-transition: 0.3s; /* Safari 3.1 to 6.0 */
    transition: 0.3s;
}

.et_pb_blog_grid .et_pb_post:hover {
	z-index: +1;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	-webkit-transition: 0.3s; /* Safari 3.1 to 6.0 */
    transition: 0.3s;
}

/*-------sliders-------*/
.as_slide_content_wrapper {
    margin: auto !important;
}

div.custon_icon_prev{
	padding-top: 5px !important;
}
div.custon_icon_next{
	padding-top: 5px !important;
}

.swiper-container-autoheight .swiper-slide {
	background-position: center;
}

/*-------blog-------*/
@media all and (max-width: 980px) {
.et_pb_blog_grid .et_pb_post {
    margin-bottom: 30px !important;
}
}

@media only screen and (min-width:481px) and (max-width:980px){
.cstm_blog .et_pb_blog_grid .column.size-1of2{
    width:46% !important;
    margin-right:2% !important;
    margin-left:2% !important;
}    
}

/*-----------nieuws Gutenberg-----------*/
.is-style-wide {
	margin-top: 30px;
	margin-bottom: 30px;
}


/*-----------knoppen-----------*/
.button-bedrijven {
	width: 85%;
}

@media all and (max-width: 767px) {
.button-bedrijven {
	width: 100%;
}
}

.button-rentals {
	width: 300px;
}

/*-----------images 4 kolommen-----------*/
@media screen and (min-width:780px) and (max-width:1100px){
#page-container .custom-row .et_pb_column{
width: 22.5% !important;
margin-right: 2.5% !important;
}
	
#page-container .custom-row{
	margin-left: 11.25% !important;
}
}

@media screen and (min-width:450px) and (max-width:980px){
#page-container .custom-row .et_pb_column{
width: 47% !important;
}

#page-container .custom-row .et_pb_column:nth-child(2n+1){
margin-right: 5% !important;
}
}


/*-----------TABLET LIGGEND-----------*/

/*-----------Header tablet liggend-----------*/
@media all and (min-width: 981px) and (max-width: 1100px) {
.et_pb_row_0_tb_header {
	width: 90% !important;
	max-width: 90% !important; 		
}
	
.et_pb_row_1_tb_header{
	width: 90% !important;
	max-width: 90% !important; 
}
.et_pb_row_3_tb_header{
	width: 90% !important;
	max-width: 90% !important; 
}
.tablet-liggend h4{
	font-size: 21px !important;
	margin-top: -5px;
}
}

/*-----------iconen homepage-----------*/

@media screen and (min-width:780px) and (max-width:1100px){
#page-container .icons-row1 {
	width: 95% !important
}
#page-container .icons-row2 {
	width: 95% !important
}
}

/*-----------slider homepage-----------*/
@media screen and (min-width:780px) and (max-width:1100px){
.swiper-slide {
    min-height: 430px !important;
}
}

/*-----------nieuwsitems (blog)-----------*/
@media screen and (min-width:780px) and (max-width:1100px){
.et_pb_post {
	height: 270px !important;
}
}

/*-----------2 images per kolom-----------*/
@media screen and (min-width:780px) and (max-width:1100px){
#page-container .twee-images-per-kolom{
	width: 45% !important;
}
#page-container .tweede-rij {
	margin-top: -45% !important	
	}
}
.gform_wrapper textarea:focus,
.gform_wrapper input:focus,
.gform_wrapper textarea:active,
.gform_wrapper input:active {
	border-bottom-color: #14a1e8;
} 
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	width:100%;
}
.gform_wrapper select,
.gform_wrapper textarea,
.gform_wrapper input {
	border-bottom-width: 2px;
	border-right:none;
	border-left:none;
	border-top:none;
	padding: 16px!important;
    border-bottom-color: #3aace7;
}
input[id^="gform_submit_button"]:hover,
.gform_footer input[type=submit]:hover {
	background-color: #14a1e8!important;
}
input[id^="gform_submit_button"],
.gform_footer input[type=submit] {
	color: #ffffff!important;
    background-color: #3aace7;
	font-size: 20px;
	border-radius: 5px;
    font-weight: 500;
	cursor:pointer;
	border-bottom:none;
    padding: .3em 1em; 
    line-height: 1.7em!important;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	margin-top: 14px;
    margin-bottom: 15px;
}
.appMobileDownload {
	text-align:center!important;
}
@media only screen and (max-width: 981px) {
	.social_footer_kuldipsingh {
		text-align:center;
	}
	.hideonTablet {
		display:none; 
	}
}
@media only screen and (min-width: 981px) {
	.showonTablet {
		display:none;
	}
}

.cli-bar-container {
	align-items: center!important;
	justify-content: center!important;
}
.cli-style-v2 .cli-bar-message {
	width:auto!important;
}

img.emoji path {
	fill:yellow;
}
.ginput_container_date input.datepicker {
	width:100%;
}
body h1, body h2, body h3 {
    font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;
}
tr.gpnf-no-entries {
	visibility: hidden;
}
body .tingle-modal .tingle-btn {
	font-size: 18px;
}
body .tingle-modal .tingle-btn--primary {
	background-color:#3aace7!important;
}
body .tingle-modal .tingle-btn--primary:hover {
	background-color:#14a1e8!important;
}
@font-face {
    font-family: 'rockwell-cond-bold';
    src: url('/wp-content/themes/kuldipsingh/fonts/Rockwell-CondensedBold.eot'); 
    font-weight: bold;
    font-style: normal;
}
.gpnf-add-entry:hover {
	background-color: #14a1e8!important;
}
.gpnf-add-entry {
	line-height: 1.7em;
    border-radius: 5px;
    font-weight: 500;
    cursor: pointer;
    border-bottom: none;
    color: #ffffff;
    padding: 8px 12px!important;
    background-color: #3aace7;
    border: none;
    font-size: 18px;
}

@font-face {
    font-family: 'rockwell-cond-bold';
    src: url('/wp-content/themes/kuldipsingh/fonts/RockwellStd-BoldCondensed.eot');
    src: url('/wp-content/themes/kuldipsingh/fonts/RockwellStd-BoldCondensed.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/kuldipsingh/fonts/RockwellStd-BoldCondensed.woff2') format('woff2'),
        url('/wp-content/themes/kuldipsingh/fonts/RockwellStd-BoldCondensed.woff') format('woff'),
        url('/wp-content/themes/kuldipsingh/fonts/RockwellStd-BoldCondensed.ttf') format('truetype'),
        url('/wp-content/themes/kuldipsingh/fonts/RockwellStd-BoldCondensed.svg#RockwellStd-BoldCondensed') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
  font-family: 'kuldsingh-icons';
  src: url('/wp-content/themes/kuldipsingh/fonts/kuldsingh-icons.eot?62675646');
  src: url('/wp-content/themes/kuldipsingh/fonts/kuldsingh-icons.eot?62675646#iefix') format('embedded-opentype'),
       url('/wp-content/themes/kuldipsingh/fonts/kuldsingh-icons.woff2?62675646') format('woff2'),
       url('/wp-content/themes/kuldipsingh/fonts/kuldsingh-icons.woff?62675646') format('woff'),
       url('/wp-content/themes/kuldipsingh/fonts/kuldsingh-icons.ttf?62675646') format('truetype'),
       url('/wp-content/themes/kuldipsingh/fonts/kuldsingh-icons.svg?62675646#kuldsingh-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'kuldsingh-icons';
    src: url('../font/kuldsingh-icons.svg?62675646#kuldsingh-icons') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "kuldsingh-icons";
  font-style: normal;
  font-weight: normal;
  speak: never;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-afbouw:before { content: '\e800'; } /* '' */
.icon-ruwbouw:before { content: '\e801'; } /* '' */
.icon-geld-wisselen:before { content: '\e802'; } /* '' */
.icon-waardetransport:before { content: '\e803'; } /* '' */
.icon-havendienst:before { content: '\e804'; } /* '' */
.icon-olieveld:before { content: '\e805'; } /* '' */
.icon-groothandel:before { content: '\e806'; } /* '' */
.icon-infrastructuur:before { content: '\e807'; } /* '' */
.icon-weg-watertransport:before { content: '\e808'; } /* '' */

.overflow-hidden{
	overflow:hidden;
}
@media screen and (min-width: 981px) {
	#fullscreen-menu .btn-close {
		position: absolute;
		right: 30px;
		top: 30px;
	}
	#fullscreen-menu ul li.header-title:hover a{
		border-bottom:1px solid transparent;
	}
	#fullscreen-menu ul li:hover a  {
		opacity: 1;
		border-bottom:1px solid #fff;
	}
	#fullscreen-menu ul li:hover ul.sub-menu{
		-webkit-transform: translate3d(0,0,0);
		-moz-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		-o-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
		opacity: 1;
		visibility: visible;
	}
	#fullscreen-menu ul li ul.sub-menu li a:hover {
		font-weight:bold;
	}
	#fullscreen-menu .btn-close:hover {
		opacity: 1;
		-ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
		filter: alpha(opacity=100);
	}
	#fullscreen-menu .nav-footer {
		bottom: 150px;
	}
	#fullscreen-menu .nav-inner .wrapper-inner {
		margin-top: 70px!important; 
	}
	#fullscreen-menu ul li a {
		font-size:1.1em;
		opacity: .5;
	}
	#fullscreen-menu ul li ul.sub-menu{
		-webkit-transform: translate3d(-10%,0,0);
		-moz-transform: translate3d(-10%,0,0);
		-ms-transform: translate3d(-10%,0,0);
		-o-transform: translate3d(-10%,0,0);
		transform: translate3d(-10%,0,0);
		-webkit-transition: .5s ease;
		-o-transition: .5s ease;
		transition: .5s ease;
		width: 580px;
		position: absolute;
		top: 0px;
		right: -565px;
		opacity: 0;
		visibility: hidden;
		margin-top: 0.7em;
	}
	html:lang(nl) #fullscreen-menu ul li ul.sub-menu{
		right: -565px;
	}
	html:lang(en) #fullscreen-menu ul li ul.sub-menu{
		right: -592px;
	}
	#fullscreen-menu ul li {
		width: 360px;
	}
	#fullscreen-menu ul li:before {
		opacity: .5;
	}
	#fullscreen-menu .nav-footer {
		position: fixed;
		text-align: right;
		right: 60px;
	}
}

@media screen and (max-width: 980px) {
	#fullscreen-menu .nav-footer {
		bottom: 80px;
	}
	.hide-mobile {
		display:none!important;
	}
	#fullscreen-menu .nav-inner .wrapper-inner {
		margin-top: 20px!important; 
	}
	#fullscreen-menu .btn-close {
		position: absolute;
		right: 10px;
		top: 10px;
	}
	#fullscreen-menu ul li a {
		font-size:0.8em;
	}
	#fullscreen-menu ul li ul.sub-menu{
		padding-left: 76px;
	}
	#fullscreen-menu ul li:after {
		-webkit-transition: .3s ease;
		-o-transition: .3s ease;
		transition: .3s ease;
		width: 5px;
		height: 10px;
		content: '';
		display: block;
		position: absolute;
		right: 0;
		top: 1.2em;
		background-repeat: no-repeat;
		background-size: 5px 10px;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAUCAYAAAC07qxWAAAAAXNSR0IArs4c6QAAAHZJREFUKBWN0N0NgDAIBODTuINzOZF1ItOxTHegitakP0DLA4Hkyz0c4MOOofEhjuA5hbke/iF7E+fQxDVUsQRFrMEGW7DAC3+d4TbQS/wyiKY+JDqwrc6GCXGsDjOkwwrJUEAtVFAJDcQQT5kR5+Xe21xDCLgBEmI72IaeaBcAAAAASUVORK5CYII=);
	}
	#fullscreen-menu ul li.active:after {
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	#fullscreen-menu ul li.header-title:after,
	#fullscreen-menu ul.sub-menu li:after {
		display:none;
	}
	#fullscreen-menu ul.sub-menu {
		display:none;
	}
	#fullscreen-menu ul.sub-menu.active {
		display:block;
	}
	#fullscreen-menu .nav-footer {
		padding: 1em;
		margin-bottom: 40px;
	}
	#fullscreen-menu .btn-close svg {
		width: 24px;
		height: 24px;
	}
} 
#fullscreen-menu {
	display:none;
	overflow-y: scroll;
	height:100%!important;
}
#fullscreen-menu ul li {
	padding: 0.6em 0em;
	position:relative;
}
#fullscreen-menu ul li a {
	color: #fff;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    filter: alpha(opacity=50);
    -webkit-transition: .25s ease;
    -o-transition: .25s ease;
    transition: .25s ease;
	padding: .85em 0 0.4em 0;
	text-transform:uppercase;
	border-bottom:1px solid transparent;
}
#fullscreen-menu ul li:hover::before {
	opacity: 1;
}
#fullscreen-menu ul li.header-title {
	padding:0px;
	cursor:default;
}

#fullscreen-menu ul li.header-title a  {
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700;
    font-size: 18px;
    color: #ffffff!important;
    line-height: 1.1em;
	opacity:1;
    text-transform: inherit;
	cursor:default;
}

#fullscreen-menu ul li:before {
	color: #fff;
	width: 50px;
	-webkit-transition: .25s ease;
    -o-transition: .25s ease;
    transition: .25s ease;
    font-size: 1.4em;
    margin-right: 20px;
}
#fullscreen-menu {
	height:100vw;
	width:100vw;
	position:fixed;
	z-index:999999;
	top: 0;
    left: 0;
	background:rgba(0, 84, 165, 0.95) url('/wp-content/uploads/2020/11/blocks-pattern-large.png') no-repeat 0 0;
}
#fullscreen-menu .nav-footer {
	-webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-transition: margin-left .2s ease-in-out;
    -moz-transition: margin-left .2s ease-in-out;
    -o-transition: margin-left .2s ease-in-out;
    -ms-transition: margin-left .2s ease-in-out;
    transition: margin-left .2s ease-in-out;
    -webkit-animation-duration: .4s;
    animation-duration: .4s;
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
    font-size: 0.8em;
    line-height: 1.5em;
    color: #ffffff;
}
#fullscreen-menu h2.nav-title {
    font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
    color: #ffffff!important;
    line-height: 1.1em;
	padding-bottom: 40px;
}


#fullscreen-menu ul li ul.sub-menu li {
	padding:0.3em 0em;
}

#fullscreen-menu ul li ul.sub-menu a {
	font-size: 90%;
    font-weight: 300;
    padding: .5em 0;
    text-decoration: none;
    color: #fff;
	border-bottom: 1px solid transparent;
	text-transform: none;
}
#fullscreen-menu .nav-inner .wrapper-inner{
    position: relative;
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 1140px;
}
#fullscreen-menu .nav-inner{
	-webkit-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
    -webkit-transition-delay: .5s;
    transition-delay: .5s;
    width: 99%;
    display: inline-block;
    vertical-align: middle;
}
#fullscreen-menu .hide-mobile{
	display: inline-block;
    text-transform: uppercase;
	margin-right: 10px;
}
#fullscreen-menu .btn-close svg{
	display: inline-block;
    vertical-align: middle;
    fill: inherit;
}
#fullscreen-menu .btn-close {
    opacity: .5;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    filter: alpha(opacity=50);
    font-weight: 600;
    color: #fff;
    background: 0 0;
    border: none;
    z-index: 2;
}

#fullscreen-menu .btn {
	padding: 10px 12px;
    font-size: 17px;
    line-height: 1.42857143;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: .25s ease;
    -o-transition: .25s ease;
    transition: .25s ease;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 600;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    text-decoration: none;
}
.contact-map-container iframe {
	width:100%;
}
.white {
	color:#fff;
	-webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.white:hover {
	opacity: .7;
}

.content-maps .body-content{
	font-family:'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
	font-size:18px;
}
.form-container h2 {
	text-align: center;
    padding: 20px;
}
input[id^="gform_submit_button"] {
	float:right;
}

#et_pb_contact_options-newsletter_0 {
	background-color: #fff;
	border-radius:5px;
}

.email-sign-up {
	padding: 16px 20px 16px 16px!important;
	border:none!important;
    border-radius: 5px;
    width: 64%;
    font-size: 14px;
    background: #fff;
}

.newsletter-submit {
	float: right;
    background-color: #00b1ec;
    width: 33%;
    font-weight: bold;
    font-size: 16px;
    padding-left: 0px;
    margin-left: 0px;
	border-radius: 5px;
    color: #ffff;
	border:none;
    padding: 15px 10px!important;
    text-align: center;
	transition: all .2s ease;
	cursor:pointer;
}
.newsletter-submit:hover {
    background-color: #0092c3;
}
.newsletter-text {
	display:none;
}

.medium.gfield_select {
    padding-top: 15px!important;
    padding-bottom: 15px!important;
    margin-top: 12px!important;
    margin-bottom: 0px!important;
	padding-left: 12px!important;
}   
.et_pb_code_2_tb_footer a {
	color:#fff;
}
body.search p.post-meta,
body.home .et_pb_section_3 .pagination {
	display:none;
}
td.gpnf-row-actions ul {
	padding-top:20px;
}
.gform_wrapper li.gfield ul.gfield_checkbox li {
	padding:8px 0px!important;
}
.gform_wrapper li.gfield ul.gfield_checkbox li label {
	font-size:18px;
}
.review-table table tr td font {
	font-family:'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif!important;
	font-size:18px!important;
}
.review-table table tr td table tr td {
	padding: 15px 8px!important;
}
.review-table table tr td {
	padding: 0px;
}
.review-table table {
	background: #fff;
}
.padding-top-40 {
	padding-top: 40px!important;
} 
.padding-top-40 h2{
    padding-top: 40px;
}
.gfield_description {
	font-size:18px!important;
}
input[type="file"] {
	font-family:'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif!important;
	font-size:18px!important;
}
.gform_wrapper .gfield_radio li label {
	font-size:1em!important;
}
@media screen and (min-width: 980px) { 
	.et_pb_blurb .et_pb_module_header {
		min-height:54px;
		padding-left: 0.5em;
		font-size: 21px!important;
		padding-right: 0.5em;
	}
}
@media screen and (max-width: 980px) {  
	.et_pb_slide_content{
		display:none;
	}
}
.owl-carousel.main-carousel h1 + p span,
.et_pb_slides h2.et_pb_slide_title + .et_pb_slide_content strong,
.et_pb_slides h2.et_pb_slide_title + .et_pb_slide_content p {
    font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif !important;
    text-shadow: 0em 0em 0.15em rgba(0,0,0,0.6);
    font-weight: 600 !important;
}


@media screen and (min-color-index:0) and (-webkit-min-device-pixel-ratio:0)
{ @media {
   .ginput_container.ginput_container_select {height:69px;border:1px solid red;} 
}
.language-switcher .wpml-ls-legacy-dropdown a {
	border: 1px solid transparent;
    background-color: #edf3f9;
}
.language-switcher .wpml-ls-legacy-dropdown {
	width: auto;
}
.language-switcher .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	border-top: transparent;
}
.language-switcher .wpml-ls {
	float:right;
}
.language-switcher {
	background:#edf3f9;
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
	font-size:14px;
}
.clear {
	clear:both;
}
.language-switcher .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
	padding-right:calc(5px + .7em + .7em);
}
.language-switcher .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
	right:0px;
}
.page-id-237986 div[class^="et_pb_text"] h2,
.page-id-241629 div[class^="et_pb_text"] h2 {
	margin-top:0px;
}
div[class^="et_pb_text"] h2 {
	margin-top:30px;
}

html:lang(en) #gform_submit_button_24 {
	text-indent:-999999px;
	background-image: url(img/submit.png);
    background-position: center;
    width: 100px;
    background-repeat: no-repeat;
}
@media screen and (max-width: 980px) {  
	.contact-gegevens-openingstijden .et_pb_blurb_description p {
		text-align:left!important;
	}
	.contact-gegevens-openingstijden .et_pb_blurb_description{
		padding-left:0px!important;
		padding-right:0px!important;
	}
	.contact-gegevens-openingstijden .et_pb_blurb_container {
		text-align:left!important;
	}
	.contact-gegevens-openingstijden h4 {
		text-align:left!important;
	}
}

html:lang(en) .et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
	background-color: #004b96!important;
    border-color: #ffffff;
}
html:lang(en) .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu a {
	color: #fff!important; 
} 

#fullscreen-menu svg.icon{
	height:17px;
	width:17px; 
}

.tingle-modal .tingle-modal-box {
	width:90%;
}
.gpnf-nested-entries {
	min-width:100%!important;
}

html, body {
	height: 100%;
	font-family: 'Roboto', sans-serif;
}
.page-content {
	height: 100%;
}

/* loader css starts from here */
.loader {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	justify-content: center;
	z-index: 99;
	align-items: center;
}

.loader .loader-inner {
	position: relative;
	width: 100%;
	height: 100%;
	background:rgba(0, 84, 165, 0.95) url('https://www.kuldipsingh.net/wp-content/uploads/2020/11/blocks-pattern-large.png') no-repeat 0 0;
	display: flex;
	justify-content: center;
	align-items: center;
	-webkit-transition: width .5s, height 1s; /* For Safari 3.1 to 6.0 */
	transition: width .5s, height 1s;
}
.loader.success .loader-inner,
.loader.error .loader-inner {
	width: 300px;
	height: 210px;
	border-radius: 5px;
}

.loader .loader-inner .loading-box {
	text-align: center;
	width: 100%;
	padding: 2em;
}
.loader .loader-inner .loading-box .loader-message {
	padding: 1em 0;
	font-weight:bold;
	color:#fff;
}
.loader .loader-inner .loading-box  button {
	outline: none;
	border: 1px solid white;
	padding: .8em 2em;
	color: white;
	border-radius: 2px;
}

.loader .loader-inner .loading-box  button.cancel {
	background-color: #444;
}
.loader .loader-inner .loading-box  button.done,
.loader .loader-inner .loading-box  button.retry {
	background-color: #f17f7f;
}
.loader .loader-inner .loading-box .circular-loader {
	border: 5px solid #f3f3f3; /* Light grey */
	border-top: 5px solid #444; /* Blue */
	border-radius: 50%;
	width: 50px;
	height: 50px;
	animation: spin 2s linear infinite;
	margin: 0 auto;
	transition: all .5s ease-out;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.loader .loader-inner .loading-box  .loader-result-control {
	display: flex;
	justify-content: center;
}
.loader.error  .loader-inner .loading-box  .loader-result-control {
	justify-content:space-between;
}
.loader.error .loader-inner .loading-box  button.done {
	display: none;
}
.loader.error .loader-inner .loading-box  button.cancel,
.loader.error .loader-inner .loading-box  button.retry {
	display: block;
}
.loader.success .loader-inner .loading-box  button.done {
	display: block;
}
.loader.success .loader-inner .loading-box  button.cancel,
.loader.success .loader-inner .loading-box  button.retry {
	display: none;
}
.loader .loader-inner .loading-box  button.cancel,
.loader .loader-inner .loading-box  button.retry,
.loader .loader-inner .loading-box  button.done {
	display: none;
}

.loader.error .loader-inner .loading-box .circular-loader {
	border-top: 3px solid #f3f3f3;
	animation: none;
}

.loader .loader-inner .loading-box .circular-loader:before,
.loader .loader-inner .loading-box .circular-loader:after {
	content: '';
	height: 0px;
	width: 0px;
	background-color: white;
	position: absolute;
	-webkit-transition: height .5s; /* For Safari 3.1 to 6.0 */
	transition: height .5s;
}

/* for error */
.loader.error .loader-inner .loading-box .circular-loader:before,
.loader.error .loader-inner .loading-box .circular-loader:after,
.loader.success .loader-inner .loading-box .circular-loader:before,
.loader.success .loader-inner .loading-box .circular-loader:after {
	height: 30px;
	width: 3px;
	border-radius: 3px;
}

.loader.error .loader-inner .loading-box .circular-loader:before {
	transform: rotate(50deg);
}
.loader.error .loader-inner .loading-box .circular-loader:after {
	transform: rotate(130deg);
}

/* for success */
.loader.success .loader-inner .loading-box .circular-loader {
	border: 3px solid #aff5b2;
	animation: none;
}

.loader.success .loader-inner .loading-box .circular-loader:before {
	transform: rotate(38deg);
}
.loader.success .loader-inner .loading-box .circular-loader:after {
	transform: rotate(130deg);
}
.loader.success .loader-inner .loading-box .circular-loader:before,
.loader.success .loader-inner .loading-box .circular-loader:after {
	background-color: #aff5b2;
}
.loader.success .loader-inner .loading-box .circular-loader:after {
	left: 11px;
	height: 10px;
	bottom: 12px
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}
.availability.loader.hide {
	display:none;
}
.availability.loader {
	display:block;
}